.center-1200{
    width:1200px;
    display:flex;
    margin:0 auto;
    margin-bottom:20px;
}
.center-1200 .mation-left{
    flex:7;
    background:#fff;
    margin-right:10px;
    border-radius:3px;
}
.center-1200 .mation-right{
    flex:2.5;
    margin-left:10px;
    height:350px;
}
.tuijian{
    width:100%;
    height:290px;
    background:#fff;
    border-radius:3px;
}
.city{
    width:100%;
    height:290px;
    background:#fff;
    border-radius:3px;
    margin-top:20px;
}
.section .header{
    width:1200px;
    height:50px;
    display:flex;
    align-items: center;
    margin:0 auto;
    font-size:14px;
    color:#666;
}
.section .header a{
    color:#666;
    cursor: pointer;
}
.section .header span{
    margin:0 3px;
}
.section .header a:hover{
    color:#00AFF0;
}
.section .header b{
    color:#666;
    margin-left:5px;
    font-weight:400;
}
.center-1200 .mation-right .topid b,.center-1200 .mation-left .topid b{
    margin-left:5px;
}
.center-1200 .mation-left .topid{
    width: 855px;
    height:50px;
    margin: 0 auto;
    border-bottom: 1px solid #e5e5e5;
    display:flex;
    align-items: center;
    /* justify-content:space-between; */
}
.mation-right .topid{
    width:295px;
    height:50px;
    margin: 0 auto;
    border-bottom: 1px solid #e5e5e5;
    display:flex;
    align-items: center;
    margin-bottom:7px;
}
.center-1200 .mation-left .topid b,.center-1200 .mation-right .topid b{
    display: inline-block;
    width:6px;
    height: 24px;
    background: #00AFF0;
    border-radius: 25px;
}
.center-1200 .mation-left .topid span,.center-1200 .mation-right .topid span{
    font-size:22px;
    color:#333;
    padding-left:8px;
    display:inline-block;
}
.center-1200 .mation-left .mation-listid{
    width:100%;
    height:auto;
}
.center-1200 .mation-left .mation-listid li{
    width:855px;
    margin:0 auto;
    border-bottom: 1px dashed #e5e5e5;
    display:flex;
    align-items: center;
    cursor: pointer;
}
.city-list{
    width:251px;
    margin:0 auto;
    display: flex;
    flex-wrap: wrap;
}
.city-list a{
    color: #666;
    font-size: 14px;
    width: 49px;
    height: 33px;
    line-height: 33px;
    text-align: left;
}
.city-list a:hover{
    color:#00AFF0;
}
.center-1200 .mation-left .mation-listid li .cont{
    width:780px;
    display:flex;
    margin-left:20px;
    padding:15px 0;
    align-items:center;
}
.center-1200 .mation-left .mation-listid li:hover .cont .cont-rightid b{
    color:#00AFF0;
}
.center-1200 .mation-left .mation-listid li .cont .cont-leftid{
    width:180px;
    height:120px;
    overflow: hidden;
}
.center-1200 .mation-left .mation-listid li .cont .cont-leftid img{
    width:100%;
    height:100%;
    transition: all .6s;
}
.center-1200 .mation-left .mation-listid li .cont .cont-leftid:hover img{
    transform: scale(1.1);
}
.center-1200 .mation-left .mation-listid li .cont .cont-rightid{
    width:580px;
    padding-left:15px;
}
.center-1200 .mation-left .mation-listid li .cont .cont-rightid .timeid{
   display:flex;
}
.center-1200 .mation-left .mation-listid li .cont .cont-rightid b{
    display:inline-block;
    font-size:16px;
    color:#333;
}
.center-1200 .mation-left .mation-listid li .cont .cont-rightid p{
    color:#666;
    font-size:14px;
    margin-top:4px;
    display:-webkit-box;
    overflow:hidden;
    text-overflow:ellipsis;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
}
.center-1200 .mation-left .mation-listid li .cont .cont-rightid p span{
    line-height:1.3 !important;
}
.center-1200 .mation-left .mation-listid li .cont .cont-rightid .timeid{
    width: 100%;
    height: 27px;
    display: flex;
    align-items: center;
}
.center-1200 .mation-left .mation-listid li .cont .cont-rightid .timeid div:nth-child(2){
    margin-left:20px;
}
.center-1200 .mation-left .mation-listid li .cont .cont-rightid .timeid div:nth-child(3){
    margin-left:20px;
}
.center-1200 .mation-left .mation-listid li .cont .cont-rightid .timeid .box1 span{
    color:#999;
    font-size:14px;
}
.box1 b{
    width: 18px;
    height: 18px;
    display: inline-block;
    background-image: url(../../img/index/index-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
    position: relative;
   
}
.box1:nth-child(1) b {
    background-position: -170px -406px;
    top:1px;
}
.box1:nth-child(2) b {
    background-position: -8px -85px;
    top:3px;
}
.box1:nth-child(3) b {
    width: 22px !important;
    height: 16px;
    display: inline-block;
    background-image: url(../../img/index/index-icon.png);
    background-position: -32px -85px;
    background-size: auto;
    background-repeat: no-repeat;
    position: relative;
    top: 1px;
    left: 3px;
}
.yellows{
    background:#00AFF0 !important;
    color:#fff;
}
.center-1200 .mation-right .graphic{
    width: 292px;
    height: 35px;
    display: flex;
    align-items: center;
    cursor: pointer;
    margin-top: 3px;
    margin-left: 4px;
}

.center-1200 .mation-right .graphic:hover span{
    color:#00AFF0;
}
.center-1200 .mation-right .graphic b{
    background: #a3a3ad;
    font-weight: 400;
    display: inline-block;
    color: #fff;
    font-size: 12px;
    width: 18px;
    height: 18px;
    text-align: center;
    border-radius: 3px;
    line-height: 18px;
    margin-left: 10px;
}
.center-1200 .mation-right .graphic span{
    width:250px;
    color:#666;
    font-size:14px;
    display:inline-block;
    margin-left:5px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.box1 span{
    margin-left:3px;
}
.box1:nth-child(3) span{
    margin-left:5px;
}
.center-1200 .mation-left .mation-listid li .cont .cont-rightid .timeid .box1 span strong{
    font-weight: 400;
    margin-left: -5px;
}